3 Replies Latest reply on May 29, 2019 5:23 AM by Sachin Salunkhe

    Need to upgrade the Control-M agent (Linux/windows) from version 8 to Version 9 , How to check the System requriement before Upgrade

    Sachin Salunkhe
      Share This:

      any script or any other way to check system requriemnt before the Control-M agnet upgrade from version 8 to version 9